@charset "utf_8";
body {
    background-color: #f8f8f8;
}
a:hover {
    color: #27d5bf;
    text-decoration: underline;
}
.wrapper {
    padding-top: 0.4933rem;
    width: 16rem;
    margin: 0 auto;
    overflow:hidden;
}
.wap_topbar {
    width: 100%;
    height: 1.706rem;
    background-color: #000;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
}
.wap_topbar .wap_logo {
    float: left;
    width: 1.96266rem;
    height: 0.9171rem;
    background-image: url(/v2/images/app/vip/wap/invite/logo.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0.362rem 0 0 0.64rem;
}
.exchange_header {
    background: url("/v2/images/app/vip/exchange/header-ico.png") no-repeat scroll 0 0 transparent;
    background-size: 4.8186rem 1.9813rem;
    width: 4.8186rem;
    height: 1.9813rem;
    margin-left:1rem;
}
.content {
    padding-top: 0.9813rem;
}
.person_info {
    background-color: #f2f3f2;
    width: 100%;
    height: 1.8347rem;
    margin-bottom: 0.4267rem;
    padding: 2px 0;
    position: relative;
}
.person_info .person_avator {
    position: absolute;
    width: 100%;
    top: -0.9173rem;
}
.person_info .person_avator .account_text_box {
    padding-left: 80px;
    padding-top: 10px;
    width: 200px;
    margin: 0 auto;
}
.person_info .person_avator .account_name {
    width: 120px;
    color: #27d5bf;
    text-align: center;
    font-size: 18px;
    overflow: hidden;
    display: inline-block;
}
.person_info .person_avator .change_accout {
    width: 70px;
    font-size: 14px;
    float: right;
    padding-top: 4px;
    display: inline-block;
}
.person_info .person_avator .avator_img_box {
    background-color: #fff;
    border-radius: 42px 42px;
    border: 1px #a2eae1 solid;
    overflow: hidden;
    width: 64px;
    height: 64px;
    margin: 0 auto;
    display: block;
}
.person_info .person_avator .avator_img_box img {
    display: block;
}
.exchange_code_focus {
    margin: 0 auto;
}
.exchange_code_input {
    background-color: #f2f3f2;
    
    padding-top:3rem;
    padding-left:1rem;
    font-size: 14px;
}
.exchange_code_input input {
    
    margin-left:1.0667rem;
    
    padding-left:1.768rem;
    width: 10.12rem;
    height: 1.8rem;
    border: 1px #f2f3f2 solid;
    background: url("/v2/images/app/vip/exchange/input-tips.png") 8px 12px no-repeat #fff;
    background-size: 23px 16px;
}
.exchange_code_input input:hover,
.exchange_code_input input:focus {
    border: 1px #a2eae1 solid;
}
.exchange_code_input input.error {
    border: 1px #e9354a solid;
}
.input_title {
    color: #8a8a8a;
    line-height: 42px;
    font-size: 14px;
    font-weight: 700;
    position: absolute;
}
.submit_button {
    background-color: #27d5bf;
    width: 100%;
    height: 42px;
    color: #fff;
    font-size: 20px;
    margin-top: 20px;
}
.submit_button:hover {
    background-color: #5bdfcd;
}
.caption_box {
    position: relative;
    margin-top: 42px;
}
.caption_box .input_title {
    line-height: 34px;
}
.caption_box .exchange_captcha_focus {
    position: relative;
    
}
.rule_description_txt {
    margin-top: 20px;
    padding: 20px 30px;
    color: #8a8a8a;
    background-color: #f2f3f2;
    line-height: 20px;
}
.rule_description_txt h2 {
    font-size: 20px;
    line-height: 40px;
}
.rule_description_txt ul {
    list-style: disc;
    padding-left: 12px;
}
.zh_authcode_component {
    color: #8a8a8a;
}
.zh_authcode_component .zh_authcode_head .zh_authcode_title {
    
}
.zh_authcode_grid_input .zh_authcode_backspace {
    background: url("/v2/images/app/vip/exchange/zh_authcode_backspace.png") no-repeat scroll 0 0 transparent;
    border-right: 0 none;
    cursor: pointer;
    width: 40px;
}
.zh_authcode_grid_head {
    padding-left: 2.2rem;
}
.zh_authcode_component .zh_authcode_title {
    display:none;
    
    
    
    
}
.zh_authcode_component .zh_authcode_input_wrap {
    display: inline-block;
    position: relative;
}
.zh_authcode_grid_head div {
    float: left;
}
.zh_authcode_component .zh_authcode_grid_content {
    margin: 1rem 0 0 2.2rem;
}
.zh_authcode_component .zh_authcode_grid_content a:hover {
    color: #9c6;
}
.zh_authcode_component .zh_authcode_grid_input {
    border: 1px solid #CCCCCC;
}
.zh_authcode_grid_input ul {
    float: left;
}
.zh_authcode_grid_input div {
    border-right: 1px solid #DDDDDD;
    height: 34px;
    width: 45px;
    background: #fff;
    float: left;
}
.zh_authcode_img {
    background-position: 0 0;
    display: inline-block;
    height: 30px;
    margin-right: 10px;
    vertical-align: middle;
    width: 145px;
}
.zh_authcode_help {
    margin-top: 9px;
}
.zh_authcode_buttons {
    margin-top: 12px;
    width: 190px;
}
.zh_authcode_buttons a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top, #FFFFFF, #FAFAFA) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px #fff solid;
    display: block;
    float: left;
    height: 40px;
    margin: 0 1px 1px 0;
    outline: 0 none;
    width: 54px;
}
.zh_authcode_buttons div {
    cursor: pointer;
    height: 40px;
    width: 54px;
}
body .zh_authcode_grid_input .zh_authcode_btn_0,
body .zh_authcode_buttons .zh_authcode_btn_0 {
    background-position: -10px -54px;
}
body .zh_authcode_grid_input .zh_authcode_btn_1,
body .zh_authcode_buttons .zh_authcode_btn_1 {
    background-position: -50px -54px;
}
body .zh_authcode_grid_input .zh_authcode_btn_2,
body .zh_authcode_buttons .zh_authcode_btn_2 {
    background-position: -90px -54px;
}
body .zh_authcode_grid_input .zh_authcode_btn_3,
body .zh_authcode_buttons .zh_authcode_btn_3 {
    background-position: -10px -94px;
}
body .zh_authcode_grid_input .zh_authcode_btn_4,
body .zh_authcode_buttons .zh_authcode_btn_4 {
    background-position: -50px -94px;
}
body .zh_authcode_grid_input .zh_authcode_btn_5,
body .zh_authcode_buttons .zh_authcode_btn_5 {
    background-position: -90px -94px;
}
body .zh_authcode_grid_input .zh_authcode_btn_6,
body .zh_authcode_buttons .zh_authcode_btn_6 {
    background-position: -10px -134px;
}
body .zh_authcode_grid_input .zh_authcode_btn_7,
body .zh_authcode_buttons .zh_authcode_btn_7 {
    background-position: -50px -134px;
}
body .zh_authcode_grid_input .zh_authcode_btn_8,
body .zh_authcode_buttons .zh_authcode_btn_8 {
    background-position: -90px -134px;
}
